Mambo and Joomla! SimpleBoard 'image_upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 31981
Class: Input Validation Error
CVE: CVE-2008-6814
Remote: Yes
Local: No
Published: Oct 29 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: t0pP8uZz
Vulnerable: Two Shoes Mambo Factory SimpleBoard 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus